/**
   * General
*/

	#pk_sidebar{ display:block; margin:0px; }


/**
   * Default Typography
*/

	blockquote{ overflow:hidden; }
	ol li{ margin-left:8px; }
	textarea{ padding:6px 5px 8px 5px; }
	input[type=text], input[type=password], input[type=email]{ padding:6px 5px 8px 5px; }


/**
   * Extended Typography
*/

	/* Headings */

	.pk_heading_background{ display:inline; padding-bottom:6px; }

	/* Lists */

	.pk_underline_list.pk_arrow_list, .pk_underline_list.pk_circle_list, .pk_underline_list.pk_check_list, .pk_underline_list.pk_clear_list, .pk_underline_list.pk_posts_list{ overflow:hidden; }


/**
   * Widgets
*/

	/* WP Search */

	#searchform input[type=submit]{ font-size:0; display:block; line-height:0; }


/**
   * Dividers
*/

	.pk_divider.pk_top a{ top:-8px; }